<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Tutoriel Markdown - Blocs de citation</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
        <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

    <link rel="icon" type="image/png" href="../images/favicon.png">

</head>

<body>

    <div id="fullpage">

        <div id="footer">
            <div class="dotstyle dotstyle-fillup">
                <ul>
                    <li class="current"><a href="javascript:goToSlide(0);">1</a></li>
                    <li><a href="javascript:goToSlide(1);">2</a></li>
                    <li><a href="javascript:goToSlide(2);">3</a></li>
                </ul>
            </div>
        </div>

        <div class="section blockquotes">

            <div class="slide 0 active">
                <div class="container">
                    <div class="row noselect">
                        <div class="twelve columns">
                            <div class="lesson-number">08</div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="twelve columns">&nbsp;</div>
                    </div>
                    <div class="row">
                        <div class="four columns">
                            <h2>Blocs de citation</h2>
                            <p>Un bloc de citation est une ligne qui commence par un chevron <code>&gt;</code> suivi ou non d'un espace.
                             </p>
                             <p>Les blocs de citation peuvent être imbriqués et peuvent également contenir d'autres éléments de mise en forme.
                            <p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

                            <p class="try-it">
                                <button class="noselect button-primary button-next">Exercices</button>
                            </p>
                        </div>
                        <div class="eight columns">
                            <div class="cd-product cd-container">
                                <div class="cd-product-wrapper">
                                    <div class="cd-product-description" style="font-size:22px">
                                        &gt; Première ligne<br/>
                                        &gt; Une autre ligne<br/>
                                        &gt;<br/>
                                        &gt; &gt; Une ligne imbriquée sous la précédente<br/>
                                        &gt; <br/>
                                        &gt; Une dernière ligne<br/>
                                    </div>
                                    <ul>
                                        <li class="cd-single-point" style="top:56px;left:22px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-right">
                                                <p>Si le bloc contient plusieurs lignes, les lignes vides doivent commencer par un <code>&gt;</code>.
                                                </p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>
                                        <li class="cd-single-point" style="top:160px;left:5px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-top">
                                                <p>L'espace entre le <code>&gt;</code> et le texte cité est facultatif.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 1">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Transformer cette citation en un bloc de citation, sans oublier d'enlever les guillemets <code>“”</code> :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_4-1" class="editor">The quote “Somewhere, something incredible is waiting to be known” has been ascribed to Carl Sagan.
                            </textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_4-1" class="render-pad"></div>
                            <div id="html_pad_4-1" class="html-pad"></div>
                        </div>                        
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
<div class="six columns generated-check">
                           <label class="noselect"><input id="ck_show_html_4-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_4-1" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_4-1" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                                <button class="noselect button-primary button-previous u-full-width">Blocs de citation</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 2">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Réunissez les deux citations ci-dessous en un seul bloc de citations :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_4-2" class="editor">My favorite Miss Manners quotes:

Allowing an unimportant mistake to pass without comment is a wonderful social grace.

Ideological differences are no excuse for rudeness.</textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_4-2" class="render-pad"></div>
                            <div id="html_pad_4-2" class="html-pad"></div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                         <div class="six columns generated-check">
                            <label class="noselect"><input id="ck_show_html_4-2" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_4-2" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_4-2" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <a href="06-lists.html" id="btn_answer_6-3" class="noselect button button-primary button-next-lesson u-full-width">Listes</a>
                                <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>                                


        </div>

    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>

    <script src="../js/exercises.js"></script>
    <script src="../js/setup.js"></script>
    <script src="../js/menu.js"></script>

    <script type="text/javascript">
        var CURRENT_SECTION = 4;
    </script>
</body>

</html>